Bug 118469 - Hard coded dependancy on XFree86-xfs should be removed
Hard coded dependancy on XFree86-xfs should be removed
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: chkfontpath (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
Ben Levenson
:
Depends On:
Blocks: xorgdeps
  Show dependency treegraph
 
Reported: 2004-03-16 17:12 EST by Mike A. Harris
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 1.10.0-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-17 01:20:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike A. Harris 2004-03-16 17:12:59 EST
There are hard coded dependancies on XFree86-xfs package, which
needs to be fixed before xorg-x11 can be enabled in the development
tree.

The following is found in the spec file:
    BuildPreReq:    XFree86-xfs
Comment 1 Mike A. Harris 2004-03-17 01:20:35 EST
Fixed in 1.10.0-1 in rawhide

Note You need to log in before you can comment on or make changes to this bug.